h1 {
    color: #3f51b5;
    margin: 0;
    font-size: 24px;
    text-align: center;
    margin: 20px 0;
}

mat-table {
    margin: 15px;
    border: 1px solid rgba(0, 0, 0, 0.12);
    border-bottom: none;
    box-shadow: 0px 0px 10px 10px rgb(64 117 205 / 8%);

}

.download-wrapper {
    margin: 15px;
    padding: 10px;
    border: 1px solid rgba(0,0,0,.12);
    width: fit-content;
    border-radius: 5px;
    color: #3f51b5;
    display: flex;
    align-items: center;
    cursor: pointer;
    span {
        margin-right: 3px;
    }
    mat-icon {
        font-size: 20px;
        width: 20px;
        height: 20px;
    }
}